﻿.selected
{
	color: #008bc9;
	background-color: #aabfff;
}
.AlternativeDataList{
	background-color: #dae5ec;
	color: #585858;
	margin: 3px 3px 3px 3px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.tabela2
{
	background-color: #dae5ec;
	color: #585858;
	margin: 3px 3px 3px 3px;
	padding-top: 3px;
	padding-bottom: 3px;
}